import { CommonContentApi } from '../CommonContent';

export class UnitContentApi extends CommonContentApi {

  constructor() {
    super(undefined, 17, "非遗保护名录-非遗保护单位", 259);
  }
}

export default new UnitContentApi();
